Subject: Re: bug#14748: emacs: ses.el: ses is not self-documenting

From: Glenn Morris <[email-masked]>
Date: Wed, 20 Nov 2013 03:58:17 -0500

Version: 24.4

Thanks. Applied w. tweaks (e.g. the texinfo did not even compile, which
was disappointing.)

(Also; please send things to the bug address rather than just to me.)